### Method

# Qmi MessageQosBindMuxDataPortInput ref

since: 1.37

#### Declaration [src]

    QmiMessageQosBindMuxDataPortInput*
    qmi_message_qos_bind_mux_data_port_input_ref (
      QmiMessageQosBindMuxDataPortInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.37

#### Return value

Type: `QmiMessageQosBindMuxDataPortInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.